[Overview][Constants][Types][Classes][Index] | Reference for unit 'DynHashArray' (#lcl)

# TDynHashArrayItemMemManager.WriteDebugReport

Prints out essential data to aid debugging DynHashArrayItemMemManager.

## Declaration

Source position: dynhasharray.pp line 163

`public procedure TDynHashArrayItemMemManager.WriteDebugReport;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.